import { createApp } from "vue";
import router from "./router";
import "./style.css";
import App from "./App.vue";
import { setupStore } from "./store";

const app = createApp(App);
setupStore(app);
app.use(router).mount("#app");
